[METADATA]
modified = 2025-08-06T00:00:00.000Z
expires = 2025-08-30T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHU99tkQAssUrgrqGd1VvQayZzEthEBpHFuW8rUowVgPW5oHnPMB"
attestation = "DCCABF4D2190CF93A2AE6961BC23CA81C95A249C677B184667E072CAFAE05464686301F9390C40F12156B45F290F6EEC60DC053121F01A3840114454F99D2304"
network = "main"
owner_country = "us"
server_country = "us"
unl = "https://vl.ripple.com"

[[PRINCIPALS]]
name = "xrpsalute.com"
social_1 = "https://x.com/salutexrpl"

[[CURRENCIES]]
code = "SLT"
issuer = "rfGCeDUdtbzKbXfgvrpG745qdC1hcZBz8S"
network = "main"
display_decimals = 0
symbol = "SLT"

# End of file